/* Careers New Zealand Colors & Themes scheme */
/* variations of red */
/*$red-error: #FBE3E4;*/
/* variations of green */
/* variations of blue */
/* variations of purple */
/* white to black*/
/* other colors */
/* specific colors */
/* 
The Typography for Career NZ  */
/* text size mixins */
/* fonts */
/* Imports & Mixin SASS compatible */
.tools-sprite, .tools-arrow1, .tools-arrow2, .tools-arrow3, .tools-roadmap { background-image: url('/themes/dms/images/sprites/tools-sc2b890369e.png'); background-repeat: no-repeat; }

.tools-arrow1 { background-position: 0 0; height: 53px; width: 69px; }

.tools-arrow2 { background-position: 0 -53px; height: 70px; width: 68px; }

.tools-arrow3 { background-position: 0 -123px; height: 86px; width: 46px; }

.tools-roadmap { background-position: 0 -209px; height: 110px; width: 712px; }

.competency-checker-sprite, .competency-checker-quiz-btn { background-image: url('/themes/dms/images/sprites/competency-checker-sf1b1285cc9.png'); background-repeat: no-repeat; }

.competency-checker-quiz-btn { background-position: 0 0; height: 43px; width: 158px; }

.gui-sprite, .gui-cta-bg, .gui-cta-chat-disabled, .gui-cta-chat-on-click, .gui-cta-chat-on-hover, .gui-cta-chat-on-normal, .gui-cta-maximise, .gui-cta-minimise { background-image: url('/themes/dms/images/sprites/gui-sc749f970f3.png'); background-repeat: no-repeat; }

.gui-cta-bg { background-position: 0 0; height: 175px; width: 175px; }

.gui-cta-chat-disabled { background-position: 0 -175px; height: 47px; width: 140px; }

.gui-cta-chat-on-click { background-position: 0 -222px; height: 48px; width: 141px; }

.gui-cta-chat-on-hover { background-position: 0 -270px; height: 48px; width: 141px; }

.gui-cta-chat-on-normal { background-position: 0 -318px; height: 48px; width: 141px; }

.gui-cta-maximise { background-position: 0 -366px; height: 13px; width: 20px; }

.gui-cta-minimise { background-position: 0 -379px; height: 13px; width: 20px; }

@font-face { font-family: 'Museo-500'; src: url("/themes/dms/css/webfonts/23CDD0_0_0.eot"); src: url("/themes/dms/css/webfonts/23CDD0_0_0.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/23CDD0_0_0.woff") format("woff"), url("/themes/dms/css/webfonts/23CDD0_0_0.ttf") format("truetype"); }
@font-face { font-family: 'Museo-300'; src: url("/themes/dms/css/webfonts/2196D4_0_0.eot"); src: url("/themes/dms/css/webfonts/2196D4_0_0.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/2196D4_0_0.woff") format("woff"), url("/themes/dms/css/webfonts/2196D4_0_0.ttf") format("truetype"); }
@font-face { font-family: 'Museo-700'; src: url("/themes/dms/css/webfonts/museo700-regular-webfont.eot"); src: url("/themes/dms/css/webfonts/museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/themes/dms/css/webfonts/museo700-regular-webfont.woff") format("woff"), url("/themes/dms/css/webfonts/museo700-regular-webfont.ttf") format("truetype"); }
/* A font by Jos Buivenga (exljbris) -> http://www.exljbris.com */
/* Folder paths */
/* Mixins */
.ToolSectionPage .roadmap { overflow: hidden; *zoom: 1; width: 100%; }
.ToolSectionPage .roadmap .roadmap-item { padding: 30px 0 0 42px; }
.ToolSectionPage .roadmap .roadmap-item ul { padding-left: 17px; }
.ToolSectionPage .roadmap .roadmap-item ul li { list-style-image: url("/themes/dms/images/blue-link-arrow.png"); line-height: 15px; }
.ToolSectionPage .tool-section { overflow: hidden; *zoom: 1; min-height: 280px; border-top: 1px solid #cccccc; position: relative; }
.ToolSectionPage .tool-section#section-3 { border-bottom: solid 1px #cccccc; }
.ToolSectionPage .tool-section h2 { margin-top: 30px; }
.ToolSectionPage .tool-section h3 { margin-bottom: 0; }
.ToolSectionPage .tool-section img, .ToolSectionPage .tool-section .caption, .ToolSectionPage .tool-section .arrow { position: absolute; bottom: 0; right: 0; }
.ToolSectionPage .tool-section img.odd { right: 125px; }
.ToolSectionPage .tool-section .caption { width: 127px; padding-left: 3px; }
.ToolSectionPage .tool-section .img-sec-1 .caption { bottom: 100px; }
.ToolSectionPage .tool-section .img-sec-1 .arrow { bottom: 120px; right: 130px; }
.ToolSectionPage .tool-section .img-sec-2 .caption { bottom: 219px; right: 190px; }
.ToolSectionPage .tool-section .img-sec-2 .arrow { bottom: 155px; right: 190px; }
.ToolSectionPage .tool-section .img-sec-3 .caption { bottom: 170px; }
.ToolSectionPage .tool-section .img-sec-3 .arrow { bottom: 145px; right: 130px; }

.MatcherPage .Skill form ul li, .MatcherPage .Subject form ul li { background-color: #f5eaca; }
.MatcherPage .Skill div#matcher-option-list.search-selected-item-list ul.items li, .MatcherPage .Subject div#matcher-option-list.search-selected-item-list ul.items li { background-color: #f5eaca; }
.MatcherPage .Skill fieldset, .MatcherPage .Subject fieldset { padding: 1.4em; margin-bottom: 1.5em; border: 1px solid #cccccc; }
.MatcherPage .Skill div.matcher-result-list td dd { background-color: #ac1d22; border-right: 1px solid #ffffff; }
.MatcherPage .Subject div.matcher-result-list td dd { background-color: #6bb0e4; border-right: 1px solid #ffffff; }
.MatcherPage form div.left { width: 50.1%; float: left; }
.MatcherPage form div.right { width: 49.9%; float: right; }
.MatcherPage form ul { height: auto; padding: 0; margin-right: 1.5em; list-style-type: none; list-style-image: none; }
.MatcherPage form ul li { border-bottom: 3px solid white; min-height: 29px; }
.MatcherPage form ul li label { display: inline-block; padding: 5px 12px; }
.MatcherPage form ul li input { float: right; margin-right: 3px; }
.MatcherPage form.choiceForm .Actions input, .MatcherPage form.saveForm .Actions input { float: right; }
.MatcherPage form.choiceForm .Actions #Form_MatcherForm_action_submit, .MatcherPage form.saveForm .Actions #Form_MatcherForm_action_submit { font-size: 1.8em; cursor: pointer; font-weight: bold; padding: 8px; }
.MatcherPage form.activityEditDelete fieldset, .MatcherPage form.saveForm fieldset { display: none; }
.MatcherPage div.tooltip { background-color: #fff; border: 1px solid #bbb; left: 31px; position: absolute; z-index: 1000; }
.MatcherPage div.tooltip h4 { background-color: #aabbee; color: #fff; margin: 3px; padding: 3px; }
.MatcherPage div.tooltip h4 a { background-color: #aabbee; color: #fff; margin: 3px; padding: 3px; }
.MatcherPage div.tooltip p, .MatcherPage div.tooltip li { background-color: #eee; margin: 0px; padding: 3px; }
.MatcherPage table.matcher-result-list { margin-bottom: 1.4em; }
.MatcherPage div#matcher-option-list ul, .MatcherPage div.matcher-result-list ul { float: left; list-style-type: none; list-style-image: none; margin: 0; padding: 0; width: 50%; }
.MatcherPage div#matcher-option-list.search-selected-item-list { border: 1px solid gray; float: left; padding: 4px; width: 100%; margin-bottom: 12px; }
.MatcherPage div#matcher-option-list.search-selected-item-list ul.right { float: right; }
.MatcherPage div#matcher-option-list.search-selected-item-list ul.left li { margin-right: 10px; }
.MatcherPage div#matcher-option-list.search-selected-item-list ul.right li { margin-left: 10px; }
.MatcherPage div#matcher-option-list.search-selected-item-list ul.items li { overflow: visible; position: relative; line-height: 1.64; padding: 4px; margin-bottom: 4px; }
.MatcherPage div.matcher-result-list h3 { border-bottom: solid 1px #89b; margin-bottom: 1em; float: left; font-size: 1.1em; font-weight: bold; white-space: normal; width: 100%; }
.MatcherPage div.matcher-result-list td { width: 50%; padding: 4px 10px 4px 5px; }
.MatcherPage div.matcher-result-list td dl { width: 340px; }
.MatcherPage div.matcher-result-list td dl dt { float: left; }
.MatcherPage div.matcher-result-list td dl dd { float: left; height: 1.5em; clear: both; margin-top: -30px; margin-left: 1px; }
.MatcherPage div.matcher-result-list td dl dd li { display: none; }
.MatcherPage div.matcher-result-list td dl .bar-width-1 { width: 4.1%; }
.MatcherPage div.matcher-result-list td dl .bar-width-2 { width: 8.3%; }
.MatcherPage div.matcher-result-list td dl .bar-width-3 { width: 12.5%; }
.MatcherPage div.matcher-result-list td dl .bar-width-4 { width: 16.6%; }
.MatcherPage div.matcher-result-list td dl .bar-width-5 { width: 20.8%; }
.MatcherPage div.matcher-result-list td dl .bar-width-6 { width: 25%; }
.MatcherPage div.matcher-result-list td dl .bar-width-7 { width: 29.1%; }
.MatcherPage div.matcher-result-list td dl .bar-width-8 { width: 33.3%; }
.MatcherPage div.matcher-result-list td dl .bar-width-9 { width: 37.5%; }
.MatcherPage div.matcher-result-list td dl .bar-width-10 { width: 41.6%; }
.MatcherPage div.matcher-result-list td dl .bar-width-11 { width: 45.8%; }
.MatcherPage div.matcher-result-list td dl .bar-width-12 { width: 50%; }
.MatcherPage div.matcher-result-list td dl .bar-width-13 { width: 54.1%; }
.MatcherPage div.matcher-result-list td dl .bar-width-14 { width: 58.3%; }
.MatcherPage div.matcher-result-list td dl .bar-width-15 { width: 62.5%; }
.MatcherPage div.matcher-result-list td dl .bar-width-16 { width: 66.6%; }
.MatcherPage div.matcher-result-list td dl .bar-width-17 { width: 70.8%; }
.MatcherPage div.matcher-result-list td dl .bar-width-18 { width: 75%; }
.MatcherPage div.matcher-result-list td dl .bar-width-19 { width: 79.1%; }
.MatcherPage div.matcher-result-list td dl .bar-width-20 { width: 83.3%; }
.MatcherPage div.matcher-result-list td dl .bar-width-21 { width: 87.5%; }
.MatcherPage div.matcher-result-list td dl .bar-width-22 { width: 91.6%; }
.MatcherPage div.matcher-result-list td dl .bar-width-23 { width: 95.8%; }
.MatcherPage div.matcher-result-list td dl .bar-width-24 { width: 100%; }
.MatcherPage div.matcher-result-list td dl .bar-bg { background: #808080; width: 100%; margin-top: -13px; }
.MatcherPage div.matcher-result-list ul { width: 100%; }
.MatcherPage .mcs-control { margin-bottom: 10px; }
.MatcherPage .miniJobPage { width: 230px; padding: 1em; }
.MatcherPage .miniJobPage .image { margin: 0.5em; }

.JobsCompareTool form fieldset { border: 0; padding: 0; margin: 0 0 8px; }
.JobsCompareTool form fieldset .field { margin-right: 5px; float: left; }
.JobsCompareTool form fieldset .field input { width: 178px; }
.JobsCompareTool form fieldset .field input, .JobsCompareTool form fieldset .field select { font-size: 100%; }
.JobsCompareTool form fieldset .field-label { margin-right: 5px; float: left; text-align: left; margin-top: 3px; font-size: 100%; }
.JobsCompareTool .job { border-top: solid 5px #d6322e; background: #f5eaca; width: 355px; float: left; margin-right: 10px; }
.JobsCompareTool .job h1 { background: #e78683; padding: 10px; margin: 0; color: #ffffff; }
.JobsCompareTool .job .text { background: #ffffff; padding: 10px; margin: 10px; }
.JobsCompareTool .job .link { background: #ffffff; display: block; padding: 6px; }
.JobsCompareTool .job.last { margin: 0; }

.JobsCompareTool-options fieldset { float: left; }
.JobsCompareTool-options .Actions { display: inline; float: right; }

.CVBuilderPage hr.separator { border-top: 3px solid #dddddd; }
.CVBuilderPage .steps p { margin: 0; }
.CVBuilderPage .steps p.number { float: left; margin-right: 5px; width: 50px; height: 175px; text-align: center; font-weight: bold; }
.CVBuilderPage .steps p.number .step-label, .CVBuilderPage .steps p.number .step-number { float: left; width: 100%; text-transform: lowercase; }
.CVBuilderPage .steps p.number .step-label { font-size: 150%; }
.CVBuilderPage .steps p.number .step-number { font-size: 6em; font-family: Museo-500; margin-top: -13px; padding: 0; border: 0; font-weight: inherit; font-style: inherit; vertical-align: baseline; }
.CVBuilderPage .steps ul { margin-left: 18px; }
.CVBuilderPage .steps ul li { margin: 0 0 1em 1em; }
.CVBuilderPage .steps ul li a { font-size: 100%; }
.CVBuilderPage .steps .description { margin: 2.5em 0 0 0; }
.CVBuilderPage .loginbox { background-color: #e2e2e2; margin-bottom: 1.5em; }
.CVBuilderPage .loginbox .head { background: #888888 url("/themes/dms/images/cv_builder_loginheading.png") repeat-x; border-bottom: solid 5px #e99e2a; }
.CVBuilderPage .loginbox .head h2 { color: #ffffff; margin: 0; padding: 12px; }
.CVBuilderPage .loginbox .body { padding: 15px; }
.CVBuilderPage .loginbox .body .username label, .CVBuilderPage .loginbox .body .password label { margin-top: 1em; }
.CVBuilderPage .loginbox .body .forgotline, .CVBuilderPage .loginbox .body .loginoptions { padding-top: 10px; }
.CVBuilderPage .loginbox .body .forgotline a, .CVBuilderPage .loginbox .body .loginoptions a { font-size: 91.7%; }
.CVBuilderPage .loginbox .body form .form-group { margin-bottom: 10px; }
.CVBuilderPage .loginbox .body form .form-control { height: 30px; padding: 6px; font-size: 108.3%; border-color: #bbbbbb; border-radius: 0px; }
.CVBuilderPage #getStartedBtn { background: url("/themes/dms/images/cv_builder_get_started.png") no-repeat; background-position: center; height: 210px; text-align: center; }
.CVBuilderPage #getStartedBtn p { font-size: 200%; font-family: Museo-300; font-weight: bold; line-height: 1em; margin: 1.6em 0 0 0em; }
.CVBuilderPage #getStartedBtn p a { color: #ffffff; outline: none; }
.CVBuilderPage .not-registered { font-size: 116.7%; color: #333333; font-weight: bold; }
